# IGESAppli_Flow.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESAppli_Flow.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_IGESData_HArray1OfIGESEntity.hxx>`
`#include <Handle_IGESDraw_HArray1OfConnectPoint.hxx>`
`#include <Handle_Interface_HArray1OfHAsciiString.hxx>`
`#include <Handle_IGESGraph_HArray1OfTextDisplayTemplate.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Handle_IGESDraw_ConnectPoint.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_IGESGraph_TextDisplayTemplate.hxx>`